Subject: Palume teie kooskõlastust taotlusele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 31 Aug 2026 17:46:03 +0300

Harku Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2611002/06559 aadressile Harju maakond, Harku vald, Vahi küla, Asula (Elamu) 
ja soovib teie kooskõlastust taotlusele.

Kooskõlastuse kutse põhjus: Saadan läbivaatamiseks ja võimalusel 
kooskõlastamiseks projekteerimistingimuste eelnõu Asula, Vahi küla, Harku 
vald. Kinnistu jääb riigitee, 11410 Kiia-Vääna-Viti maantee kaitsevööndisse. 
Eelnõu saatsin e-kirjaga.

Palun avage taotlus e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27994982>  (menetlus nr: 
562413), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige taotluse andmeid.

Kooskõlastust või märkuseid taotlusele ootame kuni 10.09.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete taotlusega päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Harku Vallavalitsus) või menetleja (MARGUS PILTER) poole.